MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000077124thATC[All Projects] Planningpublic2015-10-18 00:222016-11-22 05:46
ReporterAdvMichael 
Assigned Tontnll 
PriorityhighSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
Platformx64OS(All OS)OS Version(All versions)
Product Version2.0-a17 
Target VersionFixed in Version2.0-a18 
Summary0000077: ATC does not rescan for other SIDs on runway change
Description124thATC suggests the correct SID for the inital calculated runway. However, when requesting "Other Runway" the runway will change, but the selected SID will remain the same.
Steps To ReproduceWind 040/6
Position aircraft at EDDM Gate 101
Simple flight plan to LOWS: KIRDI BADIT
Request IFR clerance: cleared to LOWS via KIRD1Q runway 08L departure (CORRECT)
Request "Other Runway"
choose 08R: cleared KIRD1Q runway 08R (WRONG, should be KIRD1E)
choose 26L: cleared KIRD1Q runway 26L (WRONG, should be KIRD1S or KIRD1W)
choose 26R: cleared KIRD1Q runway 26R (WRONG, should be KIRD1N)
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0000026)
ntnll (administrator)
2015-10-19 12:36

Bug fixed, many thanks Michael!

- Issue History
Date Modified Username Field Change
2015-10-18 00:22 AdvMichael New Issue
2015-10-19 12:36 ntnll Note Added: 0000026
2015-10-19 12:36 ntnll Status new => resolved
2015-10-19 12:36 ntnll Resolution open => fixed
2015-10-19 12:36 ntnll Fixed in Version => 2.0-a18
2016-08-08 02:31 ntnll Status resolved => assigned
2016-08-08 02:31 ntnll Assigned To => ntnll
2016-08-08 02:37 ntnll Status assigned => resolved
2016-11-22 05:46 ntnll Status resolved => closed


Copyright © 2000 - 2017 MantisBT Team
Powered by Mantis Bugtracker